## telepathy-idle 0.1.8

=== debian/changelog ===
telepathy-idle (0.1.8-1ubuntu1) natty; urgency=low

  * debian/patches/git_password_store.patch: git commit to fix password
    storing, thanks Guillaume Desmottes (lp: #757373)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 11 Apr 2011 18:44:43 +0200

telepathy-idle (0.1.8-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.1
    - Bump libtelepathy-glib-dev build-dependency
  * Switch to dpkg-source 3.0 (quilt) format

  [ Sjoerd Simons ]
  * Upload to experimental for now as we need a newer telepathy-glib which is
    waiting on the gir transition

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 05 Mar 2011 15:12:07 +0000

telepathy-idle (0.1.7-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control: Bump telepathy-glib build dependency

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 07 Dec 2010 13:13:34 +0000

telepathy-idle (0.1.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Upped tp-glib build-dep to 0.8.0.

 -- Jonny Lamb <jonny@debian.org>  Fri, 19 Feb 2010 13:58:33 +0000

telepathy-idle (0.1.5-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Pass --disable-silent-rules to get more verbose build logs.
  * debian/control: Upped Standards-Version. (no changes)

 -- Jonny Lamb <jonny@debian.org>  Mon, 14 Sep 2009 14:46:37 +0100

telepathy-idle (0.1.3-1) unstable; urgency=low

  [ Simon McVittie ]
  * Set libexecdir to /usr/lib/telepathy/ in debian/rules - future upstream
    releases will install to libexecdir, and for Debian we've decided to put
    all Telepathy D-Bus services in the same directory, since each source
    package generally only installs one service
  * Set bindir to /usr/lib/telepathy too, so the current version gets moved
    to that directory too
  * Provide a man page
  * Use debian.org email addresses for me and Laurent
  * Move packaging to git

  [ Laurent Bigonville ]
  * Remove debian/telepathy-idle.8 on clean
  * Use new Homepage field instead of old pseudo-field
  * Use now official Vcs-* field

  [ Jonny Lamb ]
  * New upstream release.
  * debian/gbp.conf: Removed no-create-orig field.
  * debian/control:
    + Added myself to Uploaders.
    + Upped Standards-Version to 3.8.0.
    + Upped build-dep on libtelepathy-glib-dev to >= 0.7.15.
    + Removed duplicate Section field.
  * debian/rules: Corrected s/class/rules/ typo in including
    simple-patchsys.mk.
  * debian/copyright: Link to LGPL-2.1 instead of LGPL in common-licenses.

 -- Jonny Lamb <jonny@debian.org>  Fri, 20 Feb 2009 19:05:44 +0000

telepathy-idle (0.1.2-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * Adding watch file
  * Add XS-Vcs-Bzr to control file
  * Add myself as an Uploaders

  [ Simon McVittie ]
  * New upstream version 0.1.2 (build-system-only release)
    - drop build dependency on libtelepathy-glib-unstable static library,
      we now use an internal copy of the Renaming interface
    - one of the build system improvements Closes: 442746
  * Include Collabora copyright in copyright file, update years
  * Use http://wiki.debian.org/Proposals/CopyrightFormat for copyright file
  * Fix "dpkg-genchanges: warning: missing Section for source files"

  [ Sjoerd Simons ]
  * Add build-depend on xsltproc
  * Wrap the build-depends and uploaders fields
  * Add build-depend on python

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 29 Sep 2007 12:42:20 +0200

telepathy-idle (0.1.1-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 13 Jun 2007 08:29:32 +0200

telepathy-idle (0.1.0-1) unstable; urgency=low

  * New upstream release
  * Set the pkg-telepathy team as the maintainer, with the usual suspects as
    uploaders

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 10 May 2007 10:58:33 +0200

telepathy-idle (0.0.5-1) unstable; urgency=low

  [ Simon McVittie ]
  * New upstream release.

  [ Sjoerd Simons ]
  * Set myself as the maintainer for now and add Simon McVittie and Dafydd
    Harries as uploaders.
  * Correct Olli Salli's mail address

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 12 Apr 2007 20:02:33 +0200

telepathy-idle (0.0.4-1) unstable; urgency=low

  * New upstream release.
  * Added myself as Uploaders:

 -- Riccardo Setti <giskard@debian.org>  Tue, 30 Jan 2007 10:55:45 +0100

telepathy-idle (0.0.3-1) unstable; urgency=low

  [ Daniel Holbach ]
  * debian/control:
    - telepathy-idle provides telepathy-connection-manager.

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 25 Jan 2007 13:02:28 +0100

telepathy-idle (0.0.2.1-1ubuntu1) edgy; urgency=low

  * Fix build dependencies

 -- Christophe Sauthier <christophe.sauthier@gmail.com>  Tue, 21 Sep 2006 12:08:27 +0200

telepathy-idle (0.0.2.1-1) unstable; urgency=low

  * Fix autotools

 -- Olli Salli <olli.salli@collabora.co.uk>  Tue, 19 Sep 2006 22:05:27 +0300

telepathy-idle (0.0.2-1) unstable; urgency=low

  * Support for Telepathy spec version 0.13.4

 -- Olli Salli <olli.salli@collabora.co.uk>  Tue, 19 Sep 2006 18:24:04 +0300

telepathy-idle (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Olli Salli <olli.salli@collabora.co.uk>  Tue, 19 Sep 2006 16:50:28 +0300
