=== debian/control ===
Source: telepathy-idle
Section: net
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Dafydd Harries <daf@debian.org>,
           Riccardo Setti <giskard@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               libglib2.0-dev (>= 2.4),
               libdbus-glib-1-dev (>= 0.51),
               libssl-dev,
               libtelepathy-glib-dev (>= 0.13.9),
               xsltproc,
               python
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-telepathy/telepathy-idle.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/telepathy-idle.git
Homepage: http://sourceforge.net/projects/telepathy-idle

Package: telepathy-idle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: telepathy-connection-manager
Description: IRC connection manager for Telepathy
 A full-featured IRC connection manager for the Telepathy project.
