## telepathy-idle 0.1.10

=== debian/changelog ===
telepathy-idle (0.1.10-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/gbp.conf: Set debian-branch to debian

  [ Jonny Lamb ]
  * New upstream release.

 -- Jonny Lamb <jonny@debian.org>  Thu, 12 May 2011 08:50:44 +0100

telepathy-idle (0.1.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump libtelepathy-glib-dev build-dependency

 -- Laurent Bigonville <bigon@debian.org>  Mon, 11 Apr 2011 19:13:42 +0200
