=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libglib2.0-dev (>= 2.4),
                libdbus-glib-1-dev (>= 0.51),
                libssl-dev,
-               libtelepathy-glib-dev (>= 0.13.9),
+               libtelepathy-glib-dev (>= 0.13.10),
                xsltproc,
                python
 Standards-Version: 3.9.1
