## telepathy-idle 0.1.11

=== debian/changelog ===
telepathy-idle (0.1.11-2ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: incorrect ssl certificate validation
    - debian/patches/CVE-2007-6746.patch: properly check certs in
      src/idle-server-connection.c, tests/twisted/Makefile.am.
    - CVE-2007-6746

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 01 May 2013 09:18:20 -0700

telepathy-idle (0.1.11-2) unstable; urgency=low

  * debian/patches/Support-trailing-parameter-without-a-initial.patch:
    + Added. Fix parsing of single-word topic as send by bip

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 02 Nov 2011 07:12:17 +0000

telepathy-idle (0.1.11-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump glib and telepathy-glib b-d

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 01 Nov 2011 13:17:58 +0100
