## telepathy-idle 0.1.12

=== debian/changelog ===
telepathy-idle (0.1.12-1) unstable; urgency=low

  * New upstream release
  * debian/patches/Support-trailing-parameter-without-a-initial.patch:
    + Removed. Fixed upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 05 Aug 2012 14:39:28 +0200
