=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
            Jonny Lamb <jonny@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
-               libglib2.0-dev (>= 2.4),
+               libglib2.0-dev (>= 2.28),
                libdbus-glib-1-dev (>= 0.51),
                libssl-dev,
-               libtelepathy-glib-dev (>= 0.13.10),
+               libtelepathy-glib-dev (>= 0.15.9),
                xsltproc,
                python
 Standards-Version: 3.9.1
