## telepathy-idle 0.1.14

=== debian/changelog ===
telepathy-idle (0.1.14-1ubuntu0.1) raring-security; urgency=low

  * SECURITY UPDATE: incorrect ssl certificate validation
    - debian/patches/CVE-2007-6746.patch: properly check certs in
      src/idle-server-connection.c, tests/twisted/Makefile.am.
    - CVE-2007-6746

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 01 May 2013 08:38:29 -0700

telepathy-idle (0.1.14-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 16 Nov 2012 10:19:17 +0100
