=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: telepathy-idle
 Section: net
 Priority: optional
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Dafydd Harries <daf@debian.org>,
            Riccardo Setti <giskard@debian.org>,
            Simon McVittie <smcv@debian.org>,
