## telepathy-idle 0.1.16

=== debian/changelog ===
telepathy-idle (0.1.16-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Simon McVittie <smcv@debian.org>  Sun, 16 Jun 2013 12:27:06 +0100

telepathy-idle (0.1.16-1) unstable; urgency=low

  * New upstream release
    - adds support for interactive TLS certificate verification
      (Closes: #706270)
  * Add a patch to avoid use of a telepathy-glib 0.20 header, to make
    this easy to backport to wheezy

 -- Simon McVittie <smcv@debian.org>  Wed, 01 May 2013 15:52:26 +0100

telepathy-idle (0.1.15-1) unstable; urgency=low

  * Merge from experimental to unstable
  * New upstream release
    - update build-dependencies
    - verifies TLS certificates properly (Closes: #706094)

 -- Simon McVittie <smcv@debian.org>  Wed, 24 Apr 2013 16:34:58 +0100
