=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: telepathy-idle
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Dafydd Harries <daf@debian.org>,
            Riccardo Setti <giskard@debian.org>,
            Simon McVittie <smcv@debian.org>,
@@ -11,9 +10,9 @@
            Jonny Lamb <jonny@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
-               libglib2.0-dev (>= 2.28),
+               libglib2.0-dev (>= 2.30),
+               libdbus-1-dev,
                libdbus-glib-1-dev (>= 0.51),
-               libssl-dev,
                libtelepathy-glib-dev (>= 0.15.9),
                xsltproc,
                python
