## telepathy-idle 0.2.0

=== debian/changelog ===
telepathy-idle (0.2.0-2) unstable; urgency=medium

  * debian/watch: don't watch for development or 1.0-branch versions

 -- Simon McVittie <smcv@debian.org>  Tue, 16 Sep 2014 19:11:36 +0100

telepathy-idle (0.2.0-1) unstable; urgency=low

  * New upstream release
    - update dependencies
    - drop patch backporting Idle to telepathy-glib 0.18, no longer needed
  * Remove obsolete Debian-specific man page, superseded upstream
  * Remove update-patches.mk and README.source: this is now a perfectly
    ordinary git-buildpackage + quilt package (and gbp-pq can be used to
    manipulate patches)
  * Convert packaging from cdbs to dh
  * Use dh_autoreconf to run autoreconf during the build
  * Canonicalize Vcs-* fields
  * Provide a somewhat longer long description (and stop claiming that
    Idle is "fully featured" - it doesn't support most channel-operator
    functionality)
  * Standards-Version: 3.9.5 (no further changes)

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Jan 2014 15:33:54 +0000
