=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --parallel --with autoreconf

# Now that we use debhelper 9, dh_auto_configure defaults to
# $libexecdir=$libdir, which might be better than this, but doesn't match
# our historical practice (so it'd break old debugging instructions).
override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules \
		--libdir="\$${prefix}/lib" \
		--libexecdir="\$${libdir}/telepathy" \
		--disable-static \
                $(NULL)

# The regression tests are too prone to race conditions for the buildds,
# and don't work when autoreconf'd with Automake 1.13.
override_dh_auto_test:
	:
