## telepathy-idle 0.2.2

=== debian/changelog ===
telepathy-idle (0.2.2-1) unstable; urgency=medium

  [ Simon McVittie ]
  * Remove myself from Uploaders

  [ Jonny Lamb ]
  * Remove myself from Uploaders.

  [ Laurent Bigonville ]
  * New upstream release
    - Build-depend against python3 instead of python2 (Closes: #943285)
  * Explicitly use python2 for build. The unversioned python executable is
    going away for Debian 11. Adjust the shebang accordingly. (Closes: #967217)
  * debian/control: Update the Vcs-* fields now that the repository moved to
    salsa (Closes: #907465)
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)
  * debian/watch: Use HTTPS and file format 4
  * Remove Dafydd Harries from uploaders.
    Thanks for your past work on this package! (Closes: #965395)
  * Bump debhelper campatibility version to 13

 -- Laurent Bigonville <bigon@debian.org>  Thu, 03 Dec 2020 11:02:56 +0100
