=== debian/control ===
Source: telepathy-idle
Section: net
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Riccardo Setti <giskard@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.16.1),
               libglib2.0-dev (>= 2.32),
               libdbus-1-dev,
               libdbus-glib-1-dev (>= 0.51),
               libtelepathy-glib-dev (>= 0.22),
               xsltproc,
               python3
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/telepathy-team/telepathy-idle.git
Vcs-Browser: https://salsa.debian.org/telepathy-team/telepathy-idle
Homepage: http://sourceforge.net/projects/telepathy-idle

Package: telepathy-idle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: telepathy-connection-manager
Description: IRC connection manager for Telepathy
 Idle is an IRC connection manager for the Telepathy framework.
 Install this package to use IRC channels and private messages in
 Telepathy instant messaging clients such as Empathy, GNOME Shell or
 KDE Telepathy.
